
Finalization Pharmadex for Namibia - Feature #2702

The reporting template for number of dossier received, evaluated and backlog

09/21/2017 07:40 AM - Oleksii Kurasov

Status: Closed Start date: 09/21/2017

Priority: Urgent Due date: 09/22/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Backlog is total  num dossiers that unresolved

year

Quarter/period (dateX to dateY)

Total dossier received

Total dossiers Screened

Total dosser Reviewed

Total Dossier approved

Total dossier rejected

Total dossier backlog

History

#1 - 09/21/2017 08:12 AM - Oleksii Kurasov

- Status changed from New to In Progress

#2 - 09/22/2017 05:35 AM - Oleksii Kurasov

- Due date changed from 09/29/2017 to 09/22/2017

#3 - 09/29/2017 04:45 AM - Oleksii Kurasov

- Status changed from In Progress to Closed

Except backlog, it is very tricky
